import request from '@/utils/request';

export async function getDailyList(data) {
  const res = await request.post(`/mes/index/produceDayReportForms`, data);
  if (res.data.code == 0) {
    return res.data;
  }
  return Promise.reject(new Error(res.data.message));
}

export async function updateDaily(data) {
  const res = await request.post(
    `/mes/index/updateProduceDayReportForms`,
    data
  );
  if (res.data.code == 0) {
    return res.data;
  }
  return Promise.reject(new Error(res.data.message));
}
